Hopp til navigasjon Hopp til innhold
Apple har lappet Freak-hullet i iOS, OS X og Apple TV. (Ill.: Apple)

Nå må du oppdatere Apple-dingsene dine

Tetter det farlige «Freak»-hullet.

Det er bare en uke siden en svært alvorlig sårbarhet i Apples og Googles nettlesere ble avslørt. Like etter ble det også kjent at Microsofts OS-er er rammet. 

Apple har tettet Freak-feilen i OS X
Den såkalte FREAK-sikkerhetsfeilen skal gjøre det mulig for hackere å få tilgang til kryptert informasjon mellom deg og en server. 

Sikkerhetshullet fikk bred omtale i media i forrige uke – Apple var raskt ute på banen og lovte at en oppdatering ville komme. 

Les også: CIA desperate etter å knekke iOS.

Lappet iOS i går kveld
Under Apples pressekonferanse i går ble både Apple Watch og en ny Macbook avduket.

Like etter la også selskapet ut en ny versjon av sitt operativsystem for mobile enheter, iOS 8.2. 

Oppdateringen inneholder som vanlig en del forbedringer og feilrettinger, men rettingen av FREAK-sårbarheten skiller seg ut som spesielt viktig.

Oppdateringen kan installeres nå, fra Innstillinger – Generelt – Oppdatering. 

Apple TV også tettet
Også iPad, Apple TV og OS X er berørt av sårbarheten, også til disse enhetene er en oppdatering nå tilgjengelig. 

Som vanlig kan OS X oppdateres gjennom Mac App Store, mens Apple TV oppdateres gjennom Innstillinger – Generelt – Oppdatere programvare.

Microsoft og Google kommer også med feilretting, men det er foreløpig ikke kjent når den rulles ut.

I mellomtiden kan du som Windows-bruker følge disse instruksjonene for å sikre deg allerede nå.
 

Kilde:
Macworld

Stikkord: freak, mac, sikkerhet